
@online{sept_30_gggallery_nodate,
	title = {{ggGallery}: Post \#8. Pokemon phylogeny with ggdendro},
	url = {https://genchanghsu.github.io/ggGallery/posts/2021-10-01-post-8-pokemon-phylogeny-with-ggdendro/},
	shorttitle = {{ggGallery}},
	abstract = {Create a Pokemon phylogenetic tree in ggplot with the extension package ggdendro.},
	titleaddon = {{ggGallery}},
	author = {Sept. 30, AUTHOR Gen-Chang Hsu PUBLISHED and {2021}},
	urldate = {2023-02-07},
	file = {Snapshot:/home/sortion/Zotero/storage/YHFAHHIN/2021-10-01-post-8-pokemon-phylogeny-with-ggdendro.html:text/html},
}
